.material-form {
  direction: rtl;
}
.material-form .button-container {
  text-align: center;
}
.material-form fieldset {
  margin: 0 0 3rem;
  padding: 0;
  border: none;
}

.material-form .form-radio,
.material-form .form-group {
  position: relative;
  margin-top: 0.95rem;
  margin-bottom: 0.95rem;
}

.material-form .form-inline > .material-form .form-group,
.material-form .form-inline > .btn {
  display: inline-block;
  margin-bottom: 0;
}

.form-help {
  margin-top: 0.125rem;
  margin-left: 0.125rem;
  color: #b3b3b3;
  font-size: 0.8rem;
}
.material-form .checkbox .form-help, .form-radio .form-help, .material-form .form-group .form-help {
  position: absolute;
  width: 100%;
}
.material-form .checkbox .form-help {
  position: relative;
  margin-bottom: 1rem;
}
.material-form .form-radio .form-help {
  padding-top: 0.25rem;
  margin-top: -1rem;
}

.material-form .form-group input {
  height: 1.9rem;
}
.material-form .form-group textarea {
  resize: none;
  line-height: 1.0;
}
.material-form .form-group select {
  width: 100%;
  font-size: 1rem;
  height: 1.6rem;
  padding: 0.125rem 0.125rem 0.0625rem;
  background: none;
  border: none;
  line-height: 1.6;
  box-shadow: none;
}
.material-form .form-group .control-label {
  position: absolute;
  top: 0.25rem;
  right:0;
  pointer-events: none;
  padding-right: 0.125rem;
  z-index: 1;
  color: #b3b3b3;
  font-size: 1rem;
  font-weight: normal;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
}
.material-form .form-group .bar {
  position: relative;
  border-bottom: 0.0625rem solid #e6e6e6;
  display: block;
}
.material-form .form-group .bar::before {
  content: '';
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #d2aa41;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}
.material-form .form-group input,
.material-form .form-group textarea {
  display: block;
  background: none;
  padding: 0.125rem 0.125rem 0.0625rem;
  font-size: 1rem;
  border-width: 0;
  border-color: transparent;
  line-height: 1.9;
  width: 100%;
  color: transparent;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
}
.material-form .form-group textarea {
  line-height: 1.1;
}
.material-form .form-group input[type="file"] {
  line-height: 1;
}
.material-form .form-group input[type="file"] ~ .bar {
  display: none;
}
.material-form .form-group select,
.material-form .form-group input:focus,
.material-form .form-group input:valid,
.material-form .form-group input.form-file,
.material-form .form-group input.has-value,
.material-form .form-group textarea:focus,
.material-form .form-group textarea:valid,
.material-form .form-group textarea.form-file,
.material-form .form-group textarea.has-value {
  color: #333;
}
.material-form .form-group select ~ .control-label,
.material-form .form-group input:focus ~ .control-label,
.material-form .form-group input:valid ~ .control-label,
.material-form .form-group input.form-file ~ .control-label,
.material-form .form-group input.has-value ~ .control-label,
.material-form .form-group textarea:focus ~ .control-label,
.material-form .form-group textarea:valid ~ .control-label,
.material-form .form-group textarea.form-file ~ .control-label,
.material-form .form-group textarea.has-value ~ .control-label {
  font-size: 0.8rem;
  color: gray;
  top: -1rem;
  left: 0;
}
.material-form .form-group select:focus,
.material-form .form-group input:focus,
.material-form .form-group textarea:focus {
  outline: none;
}
.material-form .form-group select:focus ~ .control-label,
.material-form .form-group input:focus ~ .control-label,
.material-form .form-group textarea:focus ~ .control-label {
  color: #000;
}
.material-form .form-group select:focus ~ .bar::before,
.material-form .form-group input:focus ~ .bar::before,
.material-form .form-group textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}
.material-form .checkbox label,
.material-form .form-radio label {
  position: relative;
  cursor: pointer;
  padding-left: 2rem;
  text-align: left;
  color: #333;
  display: block;
}
.material-form .checkbox input,
.material-form .form-radio input {
  width: auto;
  opacity: 0.00000001;
  position: absolute;
  left: 0;
}
.material-form .radio {
  margin-bottom: 1rem;
}
.material-form .radio .helper {
  position: absolute;
  top: -0.25rem;
  left: -0.25rem;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #999;
}
.material-form .radio .helper::before, .material-form .radio .helper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 0.25rem;
  width: 1rem;
  height: 1rem;
  -webkit-transition: -webkit-transform 0.28s ease;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
  border-radius: 50%;
  border: 0.125rem solid currentColor;
}
.material-form .radio .helper::after {
  -webkit-transform: scale(0);
          transform: scale(0);
  background-color: #337ab7;
  border-color: #337ab7;
}
.material-form .radio label:hover .helper {
  color: #337ab7;
}
.material-form .radio input:checked ~ .helper::after {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}
.material-form .radio input:checked ~ .helper::before {
  color: #337ab7;
}
.material-form .checkbox {
  margin-top: 3rem;
  margin-bottom: 1rem;
}
.material-form .checkbox .helper {
  color: #999;
  position: absolute;
  top: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 0.0625rem;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease;
}
.material-form .checkbox .helper::before, .checkbox .helper::after {
  position: absolute;
  height: 0;
  width: 0.2rem;
  background-color: #337ab7;
  display: block;
  -webkit-transform-origin: left top;
          transform-origin: left top;
  border-radius: 0.25rem;
  content: '';
  -webkit-transition: opacity 0.28s ease, height 0s linear 0.28s;
  transition: opacity 0.28s ease, height 0s linear 0.28s;
  opacity: 0;
}
.material-form .checkbox .helper::before {
  top: 0.65rem;
  left: 0.38rem;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  box-shadow: 0 0 0 0.0625rem #fff;
}
.material-form .checkbox .helper::after {
  top: 0.3rem;
  left: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.material-form .checkbox label:hover .helper {
  color: #337ab7;
}
.material-form .checkbox input:checked ~ .helper {
  color: #337ab7;
}
.material-form .checkbox input:checked ~ .helper::after, .material-form .checkbox input:checked ~ .helper::before {
  opacity: 1;
  -webkit-transition: height 0.28s ease;
  transition: height 0.28s ease;
}
.material-form .checkbox input:checked ~ .helper::after {
  height: 0.5rem;
}
.material-form .checkbox input:checked ~ .helper::before {
  height: 1.2rem;
  -webkit-transition-delay: 0.28s;
          transition-delay: 0.28s;
}

.material-form .radio + .radio,
.material-form .checkbox + .checkbox {
  margin-top: 1rem;
}

.material-form .has-error .legend.legend, .material-form .has-error.material-form .form-group .control-label.control-label {
  color: #d9534f;
}
.material-form .has-error.material-form .form-group .form-help,
.material-form .has-error.material-form .form-group .helper, .material-form .has-error.checkbox .form-help,
.material-form .has-error.checkbox .helper, .material-form .has-error.radio .form-help,
.material-form .has-error.radio .helper, .material-form .has-error.form-radio .form-help,
.material-form .has-error.form-radio .helper {
  color: #d9534f;
}
.material-form .has-error .bar::before {
  background: #d9534f;
  left: 0;
  width: 100%;
}
.material-form label.error {
  position: absolute;
  left:0;
  top:0;
  padding:4px 5px;
  font-size: 12px;
  line-height: 1;
  background: #d9534f;
  color:#fff;
  border-radius: 3px;
  display: inline-block;
  height: 20px;
  box-sizing: border-box;
  animation-duration: 1500ms;
  animation-name: animate-error;
}
.material-form label.error:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #d9534f;
  position: absolute;
  top: 0;
  right:-9px;
  content:" ";

}
@keyframes animate-error {
  from {opacity:0;}
  to {opacity:1;}
}
.material-form .button {
  position: relative;
  background: currentColor;
  border: 1px solid currentColor;
  font-size: 1.1rem;
  color: #4f93ce;
  margin: 3rem 0;
  padding: 0.75rem 3rem;
  cursor: pointer;
  -webkit-transition: background-color 0.28s ease, color 0.28s ease, box-shadow 0.28s ease;
  transition: background-color 0.28s ease, color 0.28s ease, box-shadow 0.28s ease;
  overflow: hidden;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.material-form .button span {
  color: #fff;
  position: relative;
  z-index: 1;
}
.material-form .button::before {
  content: '';
  position: absolute;
  background: #071017;
  border: 50vh solid #1d4567;
  width: 30vh;
  height: 30vh;
  border-radius: 50%;
  display: block;
  top: 50%;
  left: 50%;
  z-index: 0;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
}
.material-form .button:hover {
  color: #337ab7;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
}
.material-form .button:active::before, .material-form .button:focus::before {
  -webkit-transition: opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
  transition: opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
  transition: transform 1.12s ease, opacity 0.28s ease 0.364s;
  transition: transform 1.12s ease, opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  opacity: 0;
}
.material-form .button:focus {
  outline: none;
}

.material-form .submit-button {
  box-sizing: border-box;
  padding:15px 0;
  line-height: 1;
  height: auto;
  width: 100%;
  text-align: center;
  font-size: 18px;
  background: #0dc143;
  color:#fff;
  position: absolute;
  bottom: 2px;
  right:0;
  border: 0;
}

/*------------------------------------( Buy overlay )--------------------------*/

.buy-overlay {
  /* height:100%;
  width:100%;
  z-index:10000;
  background: rgba(255, 255, 255, 0.80);
  position: fixed;
  display: none;
  top:0;
  right:0; */
  direction: rtl;
}
.ordering-form{
  /* right: 50%;
  transform: translate(50%, 0);
  bottom: 0;
  position: absolute;
  z-index:100;
  width: 95%; */
  padding: 15px;
  margin: 0 auto;
  max-width: 700px;
  background: #f3f3f3;
  border: 1px solid #30303073;
  border-radius:5px 5px 0 0;
  box-sizing: border-box;
  z-index:10;
}
.ordering-form::-webkit-scrollbar {
    display: none;
}
.ordering-form.animation {
  animation-name: animate-form;
  animation-duration: 500ms; */
}
@keyframes animate-form {
  from {transform: translate(50%, 100%);}
  to {transform: translate(50%, 0);}
}
.ordering-form .inner {
  /* width: 202%; */
  top:0;
  right:0;
  overflow: hidden;
  position: relative;
}
.ordering-form .close {
  width:20px;
  height: 20px;
  color: #fff;
  border-radius: 50%;
  position: absolute;
  top: -6px;
  left: -6px;
  z-index: 100;
  line-height: 1;
  text-align: center;
  font-size: 20px;
  background: #303030 url('../images/close-icon.png') no-repeat center center;
  background-size: 10px;
  cursor: pointer;
}

.ordering-form .g-recaptcha {
  z-index:1;
}

.ordering-form .inner.step2{
  /* transform: translate(51%, 0);
  animation-name: animate-cart;
  animation-duration: 700ms; */
}
@keyframes animate-cart {
  /* from {transform: translate(0, 0);}
  to {transform: translate(51%, 0);} */
}
.ordering-form .order-step{
  overflow-y: scroll;
  position: relative;
  padding:15px 0 50px 0;
  top:100%;
  right:0;
  padding-top:15px;
  position: absolute;
  width: 100%;
}
.ordering-form .order-step1{
  position: relative;
  padding-top: 0;
}
.ordering-form .order-step::-webkit-scrollbar {
    display: none;
}
.ordering-form .order-step .inside {
  margin-bottom: 20px;
}

.ordering-form .goin {
  animation-name: animate-in;
  animation-duration: 1s;
  top:0;
}
.ordering-form .goout {
  animation-name: animate-out;
  animation-duration: 1s;
  position:absolute;
  top:100%;
}
@keyframes animate-in {
  from {top:100%;}
  to {top:0;}
}
@keyframes animate-out {
  from {top:0;}
  to {top:100%;}
}
.ordering-form .box {
  border-bottom: 1px solid #e6e6e6;
  background: #fff;
  padding: 20px 10px 10px 10px;
  box-shadow: 2px 2px 3px 0px #e4e4e4;
  margin-bottom: 20px;
  border-right: 2px solid #303030;
  position: relative;
}
.ordering-form .box .main-title {
  position: absolute;
  top:-12px;
  right:10px;
  border-radius: 10px;
  padding: 6px 15px;
  background: #303030;
  color:#fff;
  font-size: 15px;
  line-height: 1;
}
.ordering-form .box .edit {
  position: absolute;
  top: 0;
  left:0;
  border-radius: 0 0 5px 0;
  padding: 4px 5px;
  background: #e6e6e6;
  color: #848484;
  font-size: 12px;
  line-height: 1;
  background: #f9f6ed url('../images/edit-icon.png') no-repeat 6px center;
  background-size: 12px;
  padding-left: 22px;
  cursor: pointer;
}

/* cart */
.ordering-form .cart .item {
  overflow: hidden;
}
.ordering-form .cart .item .image {
  width:80px;
  height:105px;
  float: right;
  overflow: hidden;
  margin-left: 15px;

}
.ordering-form .cart .item .text {
  overflow: hidden;
  line-height: 1.3;
}
.ordering-form .cart .item .text .title{
  font-size: 16px;
  font-weight: bold;
  color: #000;
  margin-bottom: 5px;
  float:right;
  max-width: 63%;
  padding-top: 5px;
}
.ordering-form .cart .item .text .price {
  float: left;
  font-size: 13px;
  font-weight: bold;
  width: 80px;
  color:#49d1a0;
  max-width: 37%;
  line-height: 1;
  text-align: center;
  margin-bottom: 4px;
}
.ordering-form .cart .item .text .price .old {
  color:#9c9c9c;
  position: relative;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 3px;
}
.ordering-form .cart .item .text .price .old:after {
  content: " ";
  display: block;
  height: 2px;
  position: absolute;
  top:5px;
  background: rgba(187, 32, 32, 0.32);
  width: 100%;
  transform: rotate(-7deg);
}
.ordering-form .cart .item .text .price span {
  display: block;
  font-size: 19px;
  font-weight:bold;

}
.ordering-form .cart .item .text .description{
  font-size: 13px;
  color: #333;
  margin-bottom: 5px;
}
.ordering-form .cart .item .text .quantity {
  margin-bottom: 5px;
  font-size: 15px;
}
.ordering-form .cart .item .text .quantity select{
  width:31px;
  height: 19px;
  border:0;
  outline: none;
  line-height: 1;
  color:#49d1a0;
  font-weight: bold;
}
.ordering-form .cart .item .text .delivery {
  font-size: 12px;
  color:#999;
}
@media screen and (max-height: 545px) , screen and (max-width: 370px) {
  .ordering-form .cart .item .text .title {
    font-size: 15px;
  }
  .ordering-form .cart .item .text .description{
    display: none;
  }
  .ordering-form .cart .item .image {
    width: 55px;
  }
}




.ordering-form .user-inputs {
 border-bottom: 1px solid #e6e6e6;
 background: #fff;
 padding: 10px 20px;
 box-shadow: 0 2px 3px 0 #e4e4e4;
 position: relative;
 margin-bottom: 20px;
}
.ordering-form select,
.ordering-form textarea,
.ordering-form input {
  font-family:'Tajawal' ,serif, arial;
}


.buy-overlay .details-box .single {
  padding: 7px;
  overflow: hidden;
  font-size: 15px;
  line-height: 1.2;
}



/* shipping details summery */
.buy-overlay .shippng-details-summery .single {
  padding: 5px 0;
  border-bottom: 1px solid #f6f6f6;
}
.buy-overlay .shippng-details-summery .single .title,
.buy-overlay .shippng-details-summery .single .info-holder{
  display: block;
}
.buy-overlay .shippng-details-summery .single .title{
  font-weight: bold;
  width: 20%;
  float: right;
  overflow: hidden;
  padding-bottom: 3px;
}
.buy-overlay .shippng-details-summery .single .info-holder{
  overflow: hidden;
  padding-bottom: 3px;
}
/* .buy-overlay .shippng-details-summery .single .address-holder {
  height: 15px;
}
.buy-overlay .shippng-details-summery .single .address-holder:after {
  display: inline;
  content:"..";
} */

/* cost and shipping */
.buy-overlay .order-cost-summary {
  margin-bottom: 5px;
}
.buy-overlay .order-cost-summary .cart-summary {
  overflow: hidden;
  border-bottom: 1px solid #f7f7f7;
}
.buy-overlay .order-cost-summary .cart-summary .image{
  width: 43px;
  margin-left: 10px;
  float: right;
  overflow: hidden;
}
.buy-overlay .order-cost-summary .cart-summary .text {
  overflow: hidden;
}
.buy-overlay .order-cost-summary .cart-summary .text .product-name {
  font-weight: bold;
  margin-bottom: 5px;
}
.buy-overlay .order-cost-summary .cart-summary .text .delivery{
  font-size: 13px;
  color: #027505;
  margin-bottom: 5px;
}
.buy-overlay .order-cost-summary .single {
  font-size: 17px;
  border-bottom: 0;
  padding: 6px 0;
  font-size: 14px;
}
.buy-overlay .order-cost-summary .single.total {
  border-top: 1px solid #f7f7f7;
  font-size: 21px;
  font-weight: bold;
}
.buy-overlay .order-cost-summary .title {
  float: right;

}
.buy-overlay .order-cost-summary .info-holder {
  float: left;
}
.buy-overlay .order-cost-summary .info-holder.products-cost {
  text-align: center;

}
.buy-overlay .order-cost-summary .info-holder.products-cost b {
    direction: ltr;
    display: inline-block;
}
.buy-overlay .order-cost-summary .info-holder.products-cost .old {
  color:#9c9c9c;
  position: relative;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 3px;
  text-align: center;
}
.buy-overlay .order-cost-summary .info-holder.products-cost .old:after {
  content: " ";
  display: block;
  height: 2px;
  position: absolute;
  top:7px;
  background: rgba(187, 32, 32, 0.32);
  width: 100%;
  transform: rotate(-2deg);
}
.ordering-form .user-inputs .recapatcha {
  direction:ltr;
  float:right;
}

.ordering-form .order-step2-button {
  /* display: none; */
}

.ordering-form .thankyou-box {
  text-align: center;
  font-size: 17px;
}

.ordering-form .thankyou-box .success-message {
  font-size: 22px;
  margin-bottom: 20px;
  background: url('../images/success-icon.png') no-repeat center top;
  background-size: 50px;
  padding-top: 60px;
  font-weight: bold;
  line-height: 1.3;
}
.ordering-form .thankyou-box .confitmation-message {
  line-height: 1.3;
}
.ordering-form .thankyou-box .confitmation-message .phone_number  {
  font-size: 28px;
  display: block;
}
